<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();


$data = array(
    "limit" => 10,
    "page" => "1",
    'action' => 1200021,
); 
$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out);


//echo highlight_string(file_get_contents(__FILE__));
?>